Subject: X11R6 for ftp

From: [email-masked] (Andrew Wheadon)

I've put a copy of a dynamically linked X11R6 in
~ftp/pub/NetBSD/ports/X11R6 on wipux2.wifo.uni-mannheim.de
This is for NetBSD-1.0_BETA. I've used a version compiled
with the same sources for some time now so it should work
but no guarantees are made.

Serve yourselves. 
(Oh btw. I compiled it including encryption but since
 it's useing the dynamic libcrypt.so* Could that mean
 that it can be exported into and out of the US ?
 At the moment the README says otherwise but I'll 
 correct that if I'm corrected)

Cheerio
-- 
The cost of living hasn't affected it's popularity. (unknown)
current	release=doc host=wipux2.wifo.uni-mannheim.de hostbase=/src base=/usr \
prefix=/usr backup delete use-rel-suffix ; updated midday MET NetBSD-current